.g_ .logo a>img, .g_ .logo img, .g_ .logo svg {
    max-width: 150px !important;
}
/*** banner full pequeno
.g_ .secao-banners .banner.cheio .flexslider {
    width: auto !important;
    left: auto !important;
}
*/
@media (min-width: 768px) {
.container {
    height: 55px !important;
    background: #f0eeeb;
}
.g_ .menu.superior {
    top: -12px !important;
    position: relative;
}

.container.scrolled-dim {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000; /* Fica acima de outros elementos */
  background: rgb(238 234 228 / 92%);
}

/* Overlay degradê quando rolar 10% */
.container::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0); /* transparente por padrão */
  pointer-events: none;
  transition: background 0.25s ease;
  z-index: -1;
}
.g_ .theme-functions>li.dropdown>ul
 {
    top: 57px;
}
}
/*.col {
    top: 10px !important;
}
.col .g_menu {
    top: 10px !important;
}*/
.g_ .svg-ico svg {
    height: 20px !important;
    width: 20px !important;
}
.g_ .logo a {
    top: -12px;
}
.g_ .theme-functions {
    padding-bottom: 16px !important;
}


.g_ .banner.cheio .flexslider .slides img {max-height: none !important;}
.g_ .secao-banners .banner.cheio .flexslider img {
    object-fit: cover;      /* mantém proporção */
    object-position: center; /* sempre centraliza */
}
.g_ .cor-secundaria {color: #69725F !important;}
.fa-skype:before {
    display: none !important;
}
.row-flex, .row.flex {
    text-align: center !important;
}
.conteiner {
    max-width: 1440px !important;
}
.g_ .listagem .listagem-item .nome-produto {
    font-size: small !important;
}
.row-fluid [class*="span"]:nth-child(4) {
    display: none !important;
}
@media (min-width: 768px) {
.selos>ul {
    width: 650px !important;
}
}

/*nth-child(2)*/

.g_ .listagem-item .acoes-produto a, .g_ .listagem-item .acoes-produto a:hover {
    background: rgba(255, 255, 255, 0.77);
}
.g_ .listagem .preco-produto .preco-parcela {
    opacity: 100 !important;
    color:#08c !important;
}
.g_ .listagem-item .produto-sobrepor {pointer-events: visible !important;}
.g_ .listagem .preco-produto .preco-parcela .cor-secundaria {
    opacity: 100 !important;
    color:#08c !important;
    font-weight:700 !important;
    font-size:18px !important;
}
.g_ .produto .acoes-produto .preco-parcela * {
    color:#08c !important;
    font-weight:700 !important;
    font-size:18px !important;
}
.preco-parcela span {
    color:#08c !important;
}
.g_ .listagem-item .acoes-produto {
    bottom: 22% !important;
}
/*.g_ .secao-banners .fullminibanner {
    width: 396px !important;
    left: 17% !important;
    margin: 20px 0 0 20px !important;
    float: left !important;
}*/
.fullminibanner .flexslider .slides img {
    width: 390px !important;
    left: 17% !important;
    margin: 20px 0 0 10px !important;
    float: left !important;
    border-radius: 6px;
}
.flexslider {float: left !important;}
.bandeiras-produto span {color: #fff !important; background: #9C27B0 !important;}
/*.g_ .listagem .bandeiras-produto {height: 1.9em !important;}*/

.g_ .pagina-categoria .listagem .bandeiras-produto {
    height: 1.5em !important; 
    top: -10px !important;
}

.listagem .info-produto {padding: 10px 35px 10px 35px !important;}
.seta-vermais {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-right: 3px solid #000; /* cor da seta */
  border-bottom: 3px solid #000;
  cursor: pointer;
}
/****BTN SACOLA*/
.btn-comprar {
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 27px;
  padding-top: 5px;
  background: #bd0e81;   /* fundo roxo */
  border-radius: 6px;
  text-decoration: none;
  cursor: pointer;
  transition: transform 0.2s ease, background 0.3s ease;
  z-index: 9;
}

.btn-comprar:hover {
  background: #a51ca8;
  transform: scale(1.1);
  z-index: 99;
}

/* sacola */
.sacola {
    position: relative;
    width: 20px;
    height: 14px;
    background: white;
    border-radius: 1px 1px 6px 6px;
}

/* alça da sacola */
.sacola::before {
    content: "";
    position: absolute;
    top: -7px;
    left: 50%;
    transform: translateX(-50%);
    width: 7px;
    height: 7px;
    border: 2px solid white;
    border-bottom: none;
    border-radius: 8px 8px 0 0;
}

.g_ #barraNewsletter {background: #1d3552 !important;}
.g_ #barraNewsletter .componente .interno-conteudo {
    margin-left: 240px !important;
    background: #1d3552 !important;
    /*background: #f0eeeb !important;*/
}
.g_ #barraNewsletter, .g_ #barraNewsletter .componente, .g_ #barraNewsletter .show-hide, .g_ #barraNewsletter.posicao-rodape .conteiner {
    background: #1d3552 !important;}
.g_ #rodape>div:last-child {
    background-color: #f0eeeb !important;
    padding: 1rem 0 0 0 !important;
    border-top: 1px solid #ddd !important;
}
.g_ #rodape>div:last-child p {
    color: #9daec3 !important;
    font-size: 12px !important;
}
.g_ #rodape>div:last-child path {
    fill: #9daec3 !important;
}
.g_ #barraNewsletter .componente input[type=text] {padding: 0 20px !important;}
.g_ #barraNewsletter .conteiner>ul:last-child>li>a {font-size: 30px !important; color: #9daec3 !important;}
.g_ #barraNewsletter .componente .texto-newsletter {
    color: #9daec3 !important;
}
.g_ #barraNewsletter .componente .texto-newsletter p {
    color: #9daec3 !important;
}
.g_ #rodape .institucional {background-color: #eeeae3 !important;}
.g_ #rodape .pagamento-selos {background-color: #f0eeeb;}
.g_ #rodape .pagamento-selos {
    padding: 0.3rem 0 !important;
    height: 164px !important;
}
.li-whatsapp a {
    left: 16px !important;
    bottom: 15px !important;
    width: 60px !important;
    height: 60px !important;
    background: #56d263 !important;
}
.tarja {margin: 0 0 20px 0; text-align: center;}
.bnnfull {min-height: 600px !important;}
.g_ body:not(.pagina-inicial) header {margin-bottom: 0 !important;}
.g_ .produto .principal .atributos .atributo-comum>ul>li>a {background: #eeeae4 !important; border-radius: 6px;}
.g_ .produto .principal .atributos .atributo-comum>ul>li.active>a {background-color: #214e83 !important;}
#corpo {margin-bottom: 0 !important;}
.g_ #rodape .institucional {
    border-bottom: 1px solid #e5e0d9 !important;
    padding: 2rem 0 0 0 !important;
}

/* Container do card */
.produto-card {
  width: 280px;
  height: 585px;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  background: #fff;
  margin: 0 auto;
  padding: 10px 10px 0 10px;
}

/* Vídeo */
.produto-video {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 497px;
  display: block;
  border-radius: 10px;
}

/* Área de informações */
.produto-info {
  padding: 0 0 0 10px;
}
.produto-info:hover {
  text-decoration: none;
}

/* Miniatura */
.produto-thumb {
    width: 50px !important;
    border-radius: 5px;
    margin-top: 6px;
    margin-right: 6px;
    float: left;
}

/* Título */
.produto-titulo {
  font-size: 13px;
  font-weight: 700;
  margin: 0;
  color: #616c55;
  text-transform: uppercase;
  line-height: 30px;
}

/* Código */
.produto-codigo {
  font-size: 12px;
  color: #777;
  margin: 2px 0;
}

/* Preço */
.produto-preco {
  font-size: 12px;
  margin: 4px 0;
  color: #616c55;
  margin-top: -4px;
  line-height: 16px;
}
.produto-preco strong {
  font-size: 16px;
  font-weight: bold;
  color: #0487ca;
  letter-spacing: 1px;
}

/* Condições */
.produto-condicoes {
  font-size: 12px;
  color: #444;
  width: 150px;
  float: right;
  margin-right: 62px;
  letter-spacing: 1px;
  line-height: 16px;
}
.produto-condicoes strong {
  font-size: 13px;
  color: #009900;
}


/* **** CSS MOBILE */

.g_ .menu-trigger {
    margin-top: -26px !important;
}

/*.g_ .menu-trigger {
    border-top: 3px solid #f7f7f7 !important;
}
.g_ .menu-trigger:before {
    border-top: 3px solid #f7f7f7 !important;
}
.g_ .menu-trigger:after  {
    border-top: 3px solid #f7f7f7 !important;
}


@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .svg-ico svg path {
    fill: #f7f7f7 !important;
}
}*/

@media (min-width: 1200px) {
    .g_ .conteiner {
        width: 1315px !important; /*1200px*/
    }
}

@media (max-width: 767px) {
.g_ .menu.superior {
    top: 15 !important;
    position: relative;
}
}

@media (max-width: 767px) {
    .g_ .logo a>img, .g_ .logo img, .g_ .logo svg {
        max-width: 130px !important;
    }
    .g_ .logo a {
        top: -6px;
        left: 8%;
}
}

@media (max-width: 767px) {
    .g_ .logo a>img {
        max-width: 42px !important;
        left: 110px !important;
        top: 1px !important;
        filter: brightness(0) invert(0);
    }
}

@media (max-width: 767px) {
  .g_ .logo {
    position: relative;
    top: 2px;
    left: -5%;
  }

  .g_ .logo a {
    width: 170px !important;
  }
}

@media (max-width: 767px) {
  .g_menu {
    height: 60px;
    width: auto;
    z-index: 1;
    pointer-events: none; /* impede bloqueio de cliques */
  }
  .g_menu a {
    pointer-events: auto; /* reativa cliques apenas nos links do menu */
  }
}

@media (max-width: 767px) {
.col .g_menu {
    top: -15px !important;
    height: 30px;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.bnnfull {
  display: flex;
  overflow-x: auto;
  gap: 12px;
  padding: 0 20px;
  scroll-snap-type: x mandatory; /* cola os banners */
  overscroll-behavior-x: contain;
  -webkit-overflow-scrolling: touch;

  scrollbar-width: none; /* Firefox */
}
.bnnfull::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}
.bnnfull a {
  flex: 0 0 90%;         /* 1 item ocupa 90% da largura */
  scroll-snap-align: center; /* ou start, se preferir colar à esquerda */
  border: 0;
}
.bnnfull img {
  width: 100%;
  object-fit: cover;
  border: 1px solid #eee;
}
}


@media only screen and (min-width: 351px) and (max-width: 770px) {
    .bnnfull {min-height: auto !important;}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .bnnfull img {
        width: 100% !important;
        height: auto !important;
        position: relative !important;
        left: initial !important;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.fullminibanner .flexslider .slides img {
    width: 390px !important;
    margin: 0 0 10px 0 !important;
    border-radius: 10px;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .secao-banners {
    position: relative !important;
    top: -77px !important;
    height: 500px;
    overflow: hidden;
}
}

@media (max-width: 770px) {
    .g_ .secao-banners .banner.cheio .flexslider {
        width: calc(100% + 50px) !important;
        margin: 0 calc(-5% - 5px) !important;
    }
}

@media (max-width: 770px) {
    .listagem .info-produto {
    padding: 20px 0 0 0 !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .g_ .listagem-linha>ul>li {
        float: left !important;
        width: 50% !important;
        margin-bottom: 2rem !important;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.produtos-carousel .btn-comprar {
  position: absolute;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 20px;
  padding-top: 5px;
  background: #5d6059;   /* fundo roxo */
  border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
  transition: transform 0.2s ease, background 0.3s ease;
  z-index: 99;
  bottom: 34% !important;
  left: 91% !important;
  transform: translateX(-50%); /* centraliza horizontalmente */
  z-index: 2;
}
/* sacola */
.sacola {
    position: relative;
    width: 15px;
    height: 12px;
    background: white;
    border-radius: 1px 1px 3px 3px;
}
/* alça da sacola */
.sacola::before {
    width: 9px;
    height: 12px;
    border: 1px solid white;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ #barraNewsletter .componente .interno-conteudo {
    margin-left: 0 !important;
   }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .listagem-item .acoes-produto a:hover svg-ico svg {
    display: none !important;
   }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .listagem-item .acoes-produto {
    /*bottom: 26% !important;*/
    bottom: -11% !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .g_ .listagem-item .acoes-produto a {
        margin-left: 26px !important;
        float: left !important;
        background-color: transparent !important;
        display: none !important;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.row-fluid [class*="span"]:nth-child(4) {
    display: initial !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .pagina-categoria .listagem-linha .row-fluid>li, .g_ .pagina-inicial .listagem-linha>ul>li {
    margin-bottom: auto;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .listagem .preco-produto .preco-parcela .cor-secundaria {
    font-size: 14px !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ div.mini-banner.hidden-phone:nth-of-type(3) {
  opacity: 0 !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.pagina-categoria #corpo {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    width: auto !important;
    z-index: 99;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.listagem .listagem-linha:first-child {
    padding: 20px 0px 0px 10px !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.listagem .imagem-produto img {
    max-height: none !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .atributos div ul {
        margin-right: 10px !important;
        min-width: 360px;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .atributos div ul li {
        margin: 10px 0 0 10px !important;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
    .g_ .codigo-produto {
        margin: 0 2rem 1rem 1rem !important;
    }
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.zm-viewer {
    opacity: 0 !important;
}
}

@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ .pagina-categoria .listagem .bandeiras-produto {
    height: 1.8em !important;
    top: -30px !important;
    left: 70px !important;
}
.g_ .pagina-busca .listagem .listagem-item .bandeiras-produto {
    top: -32px !important;
    left: 78px !important;
    height: 1.9em !important;
}
.g_ .pagina-busca .listagem .listagem-item .bandeiras-produto span {
    height: 95% !important;
    width: 40% !important;
    padding: 0px 0px 8px 6px !important;
}
}

@media (min-width: 1200px) {
    .row-fluid [class*="span"] {
        margin: 0 auto 40px auto !important;
    }
}

/* Fallback visual: "cutucão" no primeiro card 
@media (max-width: 770px) {
  .bnnfull a:first-child {
    animation: nudge 6s infinite;
  }
}

@keyframes nudge {
  0%, 80%, 100% { transform: translateX(0); }
  85% { transform: translateX(-10px); }
  90% { transform: translateX(0); }
}

@media (max-width: 770px) {
  .bnnfull {
    animation: nudge 6s infinite;
  }
}*/

/* Fallback visual: "cutucão" no TODOS os cards */

@media (max-width: 770px) {
  .bnnfull {
    animation: nudge 4s infinite;
  }
}

@keyframes nudge {
  0%, 80%, 100% { transform: translateX(0); }
  85% { transform: translateX(-10px); }
  90% { transform: translateX(0); }
}

@media (max-width: 770px) {
  .bnnfull {
    animation: nudge 4s infinite;
  }
}
/*
@media (max-width: 770px) {
.bnnfull-1 {
   left: -265px;
   position: relative;
}
}
*/

@media (max-width: 770px) {
.produto .conteiner-imagem img {
    max-width: 105%;
    position: relative;
    left: -10px;
    margin-top: -1px !important;
}
}

@media (max-width: 770px) {
.produto-video {
    margin: 0;
    padding: 0;
    width: 279px; /*width: 180px;*/
    height: 496px; /*height: 320px;*/
    display: block;
}
.produto-card {
    width: 280px; /*width: 180px;*/
    height: auto;
    border-radius: 12px;
    overflow: visible !important;
}
.produto-info {
    padding: 10px 0 0 6px;
}
}

@media (max-width: 770px) {
/* Título */
.produto-titulo {
  font-size: 12px;
  font-weight: 400;
  margin: 0;
  color: #616c55;
  text-transform: uppercase;
  line-height: 18px;
}
/* Preço */
.produto-preco {
  font-size: 12px;
  margin: 8px 0;
  color: #616c55;
}
.produto-preco strong {
  font-size: 14px;
  font-weight: bold;
  color: #0487ca;
}
/* Condições */
.produto-condicoes {
  font-size: 12px;
  color: #444;
  padding-right: 0;
    width: 275px; /*width: 150px;*/
    float: none;
    margin-right: 0;
    letter-spacing: 0;
    line-height: 17px;
    margin-top: 5px;
}
.produto-condicoes strong {
  font-size: 12px;
  color: #009900;
}
/* Miniatura */
.produto-thumb {
    max-width: 50px !important;
    border-radius: 5px;
    margin-top: 0;
    margin-right: 6px;
    float: left;
}
}

@media (max-width: 767px) {
    .g_ .menu.superior.menu-visible {
        left: -60px;
        top: -1px !important;
    }
.g_ .menu.superior .menu-close-mobile {
        background: #6a6d66;
}
.g_ .menu.superior>.nivel-um {
        background: #d7d5c7 !important;
    }
}

@media (max-width: 767px) {
    .li-whatsapp {
        display: none !important;
}
}

@media (min-width: 768px) {
.fa {
    font: normal normal normal 14px / 1 FontAwesome-v4 !important;
}
.li-whatsapp i {
    font-size: 42px !important;
}
}

@media (max-width: 767px) {
    .g_ .carrinho .qtd-carrinho {
        right: -10px !important;
        top: 4px !important;
        background: #f92718 !important;
        color: #fff !important;
        border: none !important;
        padding-top: 3px !important;
    }
.g_ .svg-ico svg {
    height: 18px !important;
    width: 18px !important;
}
h1.logo a {
  display: inline-block !important;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 0 !important;
}

h1.logo img {
  display: block !important;
  width: auto !important;
  height: auto !important;
}
}
@media only screen and (min-width: 351px) and (max-width: 770px) {
.g_ #rodape .pagamento-selos {
    height: auto !important;
}
}
@media only screen and (min-width: 351px) and (max-width: 770px) {
.adicionado-carrinho .bandeira-carrinho {
    width: auto !important;
}
}

